<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page4"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>          
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='./ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='./wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='#'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='./dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='../uebernepal/uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='../uebernepal/gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='../uebernepal/geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='../uebernepal/kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='../uebernepal/schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='../uebernepal/musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='../uebernepal/kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Unsere Partnerorganisation</h1>
                <img class="pictureright" src="../bilder/ueberuns/partnerorganisation/erdbebenhilfe.jpeg" alt="Erdbebenhilfe" title="Erdbebenhilfe">
                <p>Der Entstehungsprozess unserer Partnerorganisation begann im Jahr 2015. Nach dem verheerenden Erdbeben leistete eine kleine Gruppe von Nepalesen, die sich &bdquo;Concern Nepal&ldquo; nannte, in den am schlimmsten betroffenen Gebieten Ersthilfe. Maßgeblich an ihrer Gründung beteiligt war dabei Ajay Shrestha, den unsere heutige Vorstandsvorsitzende seit ihrem ersten Nepalaufenthalt persönlich kannte. Als sie von den Hilfsaktionen erfuhr, beschloss sie sofort, dieses Vorhaben zu unterstützen. Sie startete eine große private Spendenaktion, indem sie Freunde und Bekannte um Hilfe bat, mehrere Zeitungsartikel schrieb und verschiedene Benefizkonzerte organisierte. Durch die Spenden konnte &bdquo;Concern Nepal&ldquo; 18 stark zerstörte Dörfer mit Nahrungsmitteln, Hygieneartikel, Zelten und Wellblech versorgen, sowie im Dolakha-Distrikt zwei Schulen und ein Gesundheitszentrum provisorisch wiederaufbauen. Zusätzlich wurden später auch Aufklärungsprojekte durchgeführt, da das Team von &bdquo;Concern Nepal&ldquo; bei seinen Hilfseinsätzen bemerken musste, wie wenig man in den Dörfern über die Ursachen von Erdbeben und nun notwendige Hygienemaßnahmen wusste.</p>
                <img class="pictureleft" src="../bilder/ueberuns/partnerorganisation/partnerorganisation.png" alt="Unsere Partnerorganisation" title="Unsere Partnerorganisation">
                <p>Den hauptsächlich aus Kathmandu stammenden Mitgliedern von &bdquo;Concern Nepal&ldquo; wurde durch diese Aktionen bewusst, dass es in Nepal – vor allem auf dem Land – viel zu tun gibt. Sie erkannten, dass jeder von ihnen die Möglichkeit hat, seinen Teil zur Weiterentwicklung des Landes beizutragen und gelangten zu der Überzeugung, dass es nicht unbedingt einer ausländischen Initiative bedarf, um positive Veränderungen zu bewirken. Inspiriert und angesteckt von dem Feuer, mitanpacken zu wollen, beschlossen sie daher im Jahr 2017, eine eigene Hilfsorganisation zu gründen.</p>
                <p>Besonders am Herzen liegt ihnen dabei der Bildungsbereich, in dem die meisten Mitglieder selbst tätig sind und den sie daher nur zu gut kennen: Sie halten das nepalesische Bildungssystem mit seinen schlecht ausgebildeten Lehrern, den veralteten Lehrmethoden und den an den Wohlstand der Eltern geknüpften Ausbildungsmöglichkeiten für überholt und wollen nun durch gezielte Projekte versuchen, das allgemeine Bildungsniveau zu erhöhen. Außerdem ist ihnen die Unterstützung und Bildung von Frauen und Mädchen besonders wichtig, da sie in ihnen ein großes Potenzial für die positive Entwicklung des Landes sehen.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
    </center>
  </body>
</html>   


